/* ################## Font Emabding ################# */
@font-face
{
	font-family: 'Calibri';
	src:url('../font/calibri.eot');
	src:url('../font/calibri.eot?#iefix') format('embedded-opentype'),
		url('../font/calibri.woff') format('woff'),
		url('../font/calibri.ttf') format('truetype'),
		url('../font/calibri.svg#calibri') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Frank-Regular';
	src: url('../font/frankregularwebfont.eot');
	src: url('../font/frankregularwebfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/frankregularwebfont.woff') format('woff'),
			 url('../font/frankregularwebfont.ttf') format('truetype'),
			 url('../font/frankregularwebfont.svg#frankregularwebfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'Frank-thin';
	src: url('../font/Frank-Thin_gdi.eot');
	src: url('../font/Frank-Thin_gdi.eot?#iefix') format('embedded-opentype'),
			 url('../font/Frank-Thin_gdi.woff') format('woff'),
			 url('../font/Frank-Thin_gdi.ttf') format('truetype'),
			 url('../font/Frank-Thin_gdi.svg#Frank-Thin_gdi') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'FranklinGothic-MediumCond';
	src: url('../font/framdcn.eot');
	src: url('../font/framdcn.eot?#iefix') format('embedded-opentype'),
			 url('../font/framdcn.woff') format('woff'),
			 url('../font/framdcn.ttf') format('truetype'),
			 url('../font/framdcn.svg#framdcn') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ################## Default Css ################# */
body
{
	margin:0px; padding:0px; font-family:'Calibri'; font-size:17px; color:#000;
	background:url("../../images/offer_default_bg.png") repeat;
}
a
{
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
		 -o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
			display:inline-block; text-decoration:none;
			outline:none;
			
}
img{border:none; outline:none;}
span{display:inline-block;}
h1, h2, h3, h4, h5, h6{font-family: 'FranklinGothic-MediumCond'; font-weight:normal;}
h1, h2, h3, h4, h5, h6, p, ul, li{margin:0px; padding:0px; }

header{display:block;}
footer{display:block; position:relative;}
nav{display:block;}
article{display:block;}
section{display:block;}
aside{display:block;}

#wrapper{overflow: hidden;}
.contentWrapper{width:100%;	padding:10px 0px 0px 0px}
.clr{clear:both;}
.fixed{width:1170px; margin:0px auto;}

/* ############## header CSS */
header.headerMain
{
    background: rgba(0,0,0,0.8);
    height: 120px;
    overflow: hidden;
	
	width:100%;
	z-index:1000;
	
}
header.headerMain .logo
{
	float:left;
	padding-top:17px;
}
header.headerMain .headerTitle
{
	font-family: 'Frank-thin',sans-serif;
	font-size:27px;
	color:#ffffff;
	
	position:absolute;
	top:45px;
	left:0px;
	width:100%;
	text-align:center;
	box-sizing:border-box;
	padding:0px 220px 0px 110px;
	z-index:-10;
}
header.headerMain .headerTitle strong
{
	 font-family: 'FranklinGothic-MediumCond',sans-serif;
	 color:#ffc001;
	 font-size:35px;
	 text-transform:uppercase;
}
header.headerMain .storeBtn
{
	float:right;
	padding-top:32px;
	opacity:1;
}
.navigationMenu
{
	float:right;
	width:50%;
	text-align:right;
	padding:40px 0px 0px 0px;
	font-family: 'Frank-Regular';
}
.navigationMenu a:hover
{
	background:#ffffff;
	color:#000000;
}
.navigationMenu a.fill
{
	border:2px solid #ce0b10;
	background:#ce0b10;
	color:#ffffff;
}
.navigationMenu a
{
	border:2px solid #ffffff;
	font-size:16px;
	color:#ffffff;
	
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-o-border-radius:30px;
	border-radius:30px;

	padding:10px 30px;
	margin:0px 0px 0px 7px; 
}
/* device menu css start */
.deviceHeaderMain
{
	display: none;
	padding: 5px 0px 0px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: auto;
	background: #C90002;
}
.deviceHeaderMain .menuLogo
{
	text-align: center;
}
.deviceHeaderMain .menuLogo a img
{
	width: 70px;
}
/* ############## FOOTER CSS */
.menuIco
{
    text-transform: none !important;
    font-size: 25px;
    color: #ffffff;

    position: absolute;
    top: 7px; left: 0px;
    padding: 3px 5px 5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    z-index: 9999;
    display: none;
}
.menuLogo
{
	background: #C90002;
	height:auto;
	width: 100%;
	text-align: center;
}
.menuLogo img
{
	max-width: 100%;
	/* width: 100%; */
}
.overlayMenu
{
    position: fixed;
    top: 0px; left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 110;
}
.deviceMenu
{
    background: #ffffff;
    position: fixed;
    top: 0px; left: 0px;
    z-index: 15000;
    width: 85%; height: 100%;

    -webkit-transition: -webkit-transform 350ms ease;
    -moz-transition: -moz-transform 350ms ease;
    transition: transform 350ms ease;

    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
}
.menuScroller
{
    position: absolute;
    width: 100%;
    height: 100%;
        top:0px; left:0px;
    overflow: scroll;
    overflow-x: hidden;
}
.activeMenu
{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.menuScroller ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.menuScroller ul li a
{
    padding: 12px 10px;
    border-bottom: 1px dashed #dbdbdb;
    display: block;
	color: #C90002;
	font-family: 'Frank-Regular';
}
.menuScroller ul li a:hover
{
	background: #C90002;
	color: #ffffff;
}
.menuScroller ul li
{
    padding: 0px;
}
/* mobile banner css start */
.mobileBanner
{
	height:500px;
	background:#c50205 ;
	color:#ffffff;
	line-height:500px;
	text-align:center;
}


/* ################## DOWNLOAD BUTTON ON SLIDER Css Start ################# */
.downloadBtn{position:absolute; bottom:23px; z-index:100; height:57px; left:2%;}
.downloadBtn a {margin:0px 10px; color: #000000; background:#FFDE00; padding: 10px 25px; font-family: 'frank-regular'; font-size: 30px;
				-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.40);
		  		   -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.40);
			   			box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.90);
						-webkit-transition: all 0.3s ease-out;
						   -moz-transition: all 0.3s ease-out;
							 -o-transition: all 0.3s ease-out;
								transition: all 0.3s ease-out;								
								-webkit-border-radius:7px;
								-moz-border-radius:7px;
								-o-border-radius:7px;
								border-radius:7px;}
.downloadBtn  a:hover{background: #E9CA00;}

/* ################## Center Box Css Start ################# */
.contentWrapper
{
	min-height:550px;
}
.contentWrapper .fixed{padding-top:30px;}

.contentWrapper h3{font-size:38px; color:#393939; text-align:center; text-transform:uppercase; font-family: 'Frank-thin';}
.contentWrapper h3 span{color:#c30104;}

.contentWrapper .sap{background:url(../../images/sap.jpg) repeat-x; height:39px; display:block; width:100%; text-align:center; margin:20px 0px 20px 0px;}

.boxWrapper{height:auto; margin-bottom:35px; padding: 20px 0px 0px 0px;}
.boxWrapper .boxListMain{width:50%; float:left; overflow:hidden;}
.boxWrapper .boxListMain ul li{background: url(../../images/bullet.png) no-repeat scroll 0px 4px; font-family: 'Calibri'; font-size: 19px; padding: 5px 0px 5px 35px; margin: 0px 0px 14px 0px; box-sizing: border-box; list-style-type: none;}
.boxWrapper .boxContent{width:50%; float:right; background:#ffde00; height: auto; padding: 15px 0px;}

.box1{}
.box1 .boxContent{text-align: center; position: relative;}
.box1 .boxContent h1{font-size:40px; color:#332200; text-align:center; font-family:'FranklinGothic-MediumCond';}
.box1 .boxContent h1 span{color:#BA0000;}
.box1 .boxContent p{ color: #000000; font-size: 18px; text-align: center; font-family: 'frank-regular'; padding-bottom: 10px;}
.box1 .boxContent p span{color: #AA0000;}
.subTitle{ text-align: center; display: block; font-size: 25px; color: #000000; font-family: 'Frank-thin'; padding-top: 10px;}
.box1 .boxContent .arrow{ position: absolute; top: 100px; left: 0px;}
.box1 .boxContent .free{position: absolute; display: block; top: 135px; right: 50px;}
.registerNowBtn input[type="submit"],.box1 .boxContent .registerNow{ font-size: 25px; font-family: 'frank-regular'; font-weight: normal;border: none; padding: 8px 40px; color: #ffffff; background:#C90002; margin: 40px auto 30px auto; 
									border-radius:5px;
									-o-border-radius:5px;
									-moz-border-radius:5px;
									-webkit-border-radius:5px;}

.featuresBoxMain{ width: 33.33%; padding-bottom: 30px; float: left; padding: 0px 15px; box-sizing: border-box; min-height:360px;}
.featuresBoxMain h4{color: #000000; font-size: 20px; font-family: 'Frank-thin'; font-weight: bold;}
.featuresBoxMain .featuresImage{	height: 150px; width: 100%; margin: 10px auto 20px; }
.featuresBoxMain p{color: #4e4e4e; font-size:16px; font-family: 'calibri'; padding: 0px 0px 5px 0px; box-sizing: border-box;}

/* #################### FOOTER OWNER BELT CSS Start */
.ownerBelt{background:#bc0101; text-align:center; color:#FFF; padding:1% 2%; position:relative;}
.ownerBelt h1{font-size:36px; text-transform:uppercase;}
.ownerBelt p{font-size:21px;}
.ownerBelt p span{text-transform:uppercase;}
.ownerBelt p a{color:#ffde00;}
.registerInfo{ width: 70%; float: left;}
.registerNowBtn{width: 30%; float: right; padding-top: 12px; text-align: left;}
.registerNowBtn input[type="submit"]{cursor:pointer; background: #FFDE00; color: #000000; margin: 0px;}
#onTop{position:absolute; top:-28px; right:2%;}


/* #################### FOOTER CSS Start */
footer{background:#1f1f1f; color:#FFF; font-size:14px; padding:1% 0px;}
footer span{color:#626262;}
footer img{vertical-align:middle; margin:0px 10px 0px 0px;}




input[type="submit"]
{
	cursor:pointer;
}


.signin-Up
{
	margin-bottom:55px;
}
.signin-Up .fillText{text-align:center; padding-bottom:0px; padding-top:40px; font-size:21px; letter-spacing:0.5px;}
.signin-Up .fillText span{color:#c60d0b;}

/* ################## Front Boxes Css Strat Here ################# */
.front{}
.front h1{color:#004455; font-size:25px; border-bottom:1px dashed #004455; padding:0px 0px 10px 0px; margin:0px 0px 15px 0px;}
.front h2{font-family: 'Calibri'; font-size:21px; text-align:center; padding:15px 0px 25px; color:#616161; letter-spacing:1px;}

.frontBox{}
.frontBox h3{background:#ffc412; padding:10px 12px; color:#3a2c00; font-size:23px; margin:0px 0px 20px 0px;
            -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; border-radius:10px;}
.frontBox .box{background:#FFF; border:2px solid #ffc412; border-bottom:4px solid #ffc412; padding:10px; min-height:220px;
                -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; border-radius:10px;}
.frontBox .validationMessage{font-size:14px; padding:0px 0px 0px 10px; height:25px; position:relative;}
.frontBox .validationMessage span{color:#F00;}

.frontBox .frontButton{text-align:center; padding-top:25px;}
.frontBox .frontButton input{display:inline-block; width:auto!important;}

.user{background:url(../../images/ico/sprit-1.png) no-repeat scroll 8px 7px!important; padding:10px 10px 10px 40px!important;}
.pass{background:url(../../images/ico/sprit-1.png) no-repeat scroll 8px -62px!important; padding:10px 10px 10px 40px!important;}

.frontLeft{ width:370px; margin:0px auto;}
.frontLeft input{width:84%!important; margin-bottom:5px;}
.frontLeft .forgotPass{position:absolute; top:0px; right:10px;}
.frontLeft .forgotPass a{}

.frontRight{ width:550px; margin:0px auto;}
.frontRight h3{background:#C60D0B; color:#FFF}
.frontRight .box{border:2px solid #C60D0B; border-bottom:4px solid #C60D0B;}

.frontRight .rInfo{ text-align:center; padding-top:35px;}
.frontRight .rInfo p{font-size:20px; padding-bottom:20px; line-height:28px;}
.frontRight .rInfo h6{font-size:20px; font-family:'Calibri';}
.frontRight .rInfo h6 a span{font-size:16px; color:#8a8a8a;}

.frontRight .rform{}
.frontRight .rform td{padding:3px; vertical-align:top;}
.frontRight .rform .label{display:block; text-align:right; font-size:17px; color:#000; padding:6px 0px 0px 0px;}
.frontRight .rform .mendetory{color:#F00; padding-top:11px;}
.frontRight .rform .value{}

.frontRight .rform .value input, select{padding:7px 7px; width:220px;}
.errorMesge{font-size:14px; color:#F00;}
.errorMesge span{padding-left:7px;}

.frontRight .rform .btn input{}


/* ---- Form --- */

input[type="text"]{background:url(../../images/bg/inputbg.gif) repeat-x top #FFF; border:1px solid #b8b8b8;
                    -webkit-border-radius:7px;
                       -moz-border-radius:7px;
                         -o-border-radius:7px;
                            border-radius:7px;
                            padding:7px 7px; width:150px; vertical-align:middle;
                            -webkit-transition: all 0.3s ease-out;
                           -moz-transition: all 0.3s ease-out;
                             -o-transition: all 0.3s ease-out;
                                transition: all 0.3s ease-out;}
input[type="text"]:focus{background:#fff4d3; border:1px solid #ba8404;}
input[type="password"]{background:url(../../images/bg/inputbg.gif) repeat-x top #FFF; border:1px solid #b8b8b8;
                    -webkit-border-radius:7px;
                       -moz-border-radius:7px;
                         -o-border-radius:7px;
                            border-radius:7px;
                            padding:8px 7px; width:150px; vertical-align:middle;}
input[type="password"]:focus{background:#fff4d3; border:1px solid #ba8404;}
input[type="checkbox"]{margin:0px; width:15px; height:15px; vertical-align:middle;}
input[type="radio"]{margin:0px; width:15px; height:15px; vertical-align:middle;}
input[type="file"]{ vertical-align:middle;}

select{background:url(../../images/bg/inputbg.gif) repeat-x top #FFF; border:1px solid #b8b8b8;
                    -webkit-border-radius:7px;
                       -moz-border-radius:7px;
                         -o-border-radius:7px;
                            border-radius:7px;
                            padding:8px 7px; width:150px; vertical-align:middle;
                            -webkit-transition: all 0.3s ease-out;
                           -moz-transition: all 0.3s ease-out;
                             -o-transition: all 0.3s ease-out;
                                transition: all 0.3s ease-out;}
select:focus{background:#fff4d3; border:1px solid #ba8404;}
textarea{background:url(../../images/bg/inputbg.gif) repeat-x top #FFF; border:1px solid #b8b8b8;
                    -webkit-border-radius:7px;
                       -moz-border-radius:7px;
                         -o-border-radius:7px;
                            border-radius:7px;
                            padding:8px 7px; width:180px; vertical-align:middle;
                            -webkit-transition: all 0.3s ease-out;
                           -moz-transition: all 0.3s ease-out;
                             -o-transition: all 0.3s ease-out;
                                transition: all 0.3s ease-out;}
textarea:focus{background:#fff4d3; border:1px solid #ba8404;}
input[type="button"], input[type="submit"]{background:#af0106; font-size:19px; color:#FFF;
                    border-bottom:3px solid #5d0204;
                    border-top:none;
                    border-left:none;
                    border-right:none;
                    -webkit-border-radius:10px;
                   -moz-border-radius:10px;
                     -o-border-radius:10px;
                        border-radius:10px;
                        padding:4px 10px;
                        font-family:'FranklinGothic-MediumCond';
                        cursor:pointer;
                        -webkit-transition: all 0.3s ease-out;
                       -moz-transition: all 0.3s ease-out;
                         -o-transition: all 0.3s ease-out;
                            transition: all 0.3s ease-out;}
input[type="button"]:hover{background:#600003;}
input[type="submit"]{}


.contentArea
{
	min-height:500px;
	padding-top:100px;
}
/* How it works css start */
.howItWorksSliderMain .lSSlideOuter .lSPager.lSpg
{
	bottom: 12px!important;
	margin-left: 44%!important;
}
.howItWorksSliderMain ul li
{
	text-align: center;
	font-size: 20px;
}
.howItWorksSliderMain .lSSlideOuter,.howItWorksSliderMain .lSSlideOuter .lSSlideWrapper
{
	height: 620px;
}
.howItWorksSliderMain .lSAction > a 
{
    background-image: url('../../images/merchant_controls.png');
}
.lslide
{
	background:none;
}
.lslide img
{
	 max-width:100%;
}
.congratulation{padding-top:50px; width:700px; margin:0px auto;}
.congratulation h2{text-align:right; font-family:'FranklinGothic-MediumCond'; font-size:34px; color:#000000; padding-right:34px; padding-bottom:10px;}
.congratulation section{border:2px solid #ffc412; border-bottom:4px solid #ffc412; padding:10px 10px 10px 220px; min-height:250px; margin-bottom:25px;
                        -moz-border-radius:15px; -webkit-border-radius:15px; -o-border-radius:15px; border-radius:15px; position:relative;}
.congratulation .butterfly{position:absolute; top:-20%; left:31px;}
.congratulation section h4{text-transform:uppercase; font-size:25px; text-align:center; padding:20px 0px; color:#000;}
.congratulation section p{ font-size:20px; text-align:center; padding-bottom:20px; color:#4e4e4e;}
.congratulation section p span{text-transform:uppercase; color:#c00000;}
.registerLink
{
	display:none;
}
